filename = 'rightclickharvest-fabric-4.6.0+1.21.8.jar'
name = 'RightClickHarvest'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'V4.6.0+1.21.8 (Fabric 1.21.8)'

[download]
hash = '21c3c1706828bfd497ef763a4c233c06af24c7b9'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7025460
project-id = 452834